HTML {
	
}
body { margin:0; padding:0; background:url(../images/index/back.jpg) top center no-repeat #FFF; font-size:12px!important ;font-size:12px;font-size /**/:12px; color:#333;font-family:"微软雅黑", Verdana, "宋体"; line-height:22px;}
body > div {margin:auto; font-family:"微软雅黑", Verdana, "宋体";} 
/*div,form,ul,ol,li,span,p {margin: 0; padding: 0; border: 0; font-size:14px; font-family:"宋体", Verdana, "微软雅黑";}*/
input,select {font-size:12px; font-family:"微软雅黑", Verdana, "宋体";}

h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
ul,ol,li {list-style:none;}
table,td,input {font-family:"微软雅黑", Verdana, "宋体"; line-height:22px; color:#333;}
HR{	display: none;}
UL{	margin: 0px auto;margin /**/:0px; padding: 0px;}

a {color: #A6022E;text-decoration:none;}
a:hover {text-decoration:underline; color:#A6022E;}

.picGroup {text-align:center;clear:both;margin:0px auto;padding:0px;}
.picGroup UL{margin:0px;padding:0px;}
.picGroup IMG {margin:0 auto;padding:0px;background: #fff;border:1px solid #bdbdbd;}		
.picGroup LI {height: 1%;height /**/: auto;margin:0px auto;padding:0px;text-align:center;}
.picGroup SPAN {display:block;font-weight:normal;margin:2px auto 3px;}
.picGroup SPAN a:hover{color:#004AAF;}

.picTextGroup {margin-bottom:20px; padding-bottom:20px; border-bottom:1px #DDD dashed;}
.picTextGroup_img {float:left; text-align:center; margin-right:15px;}
.picTextGroup_img img {padding:4px; border:1px #EEE solid; background:#FFF; margin-bottom:10px;}
.picTextGroup_text {float:left;}
.w400 {width:500px;}	
.picTextGroup P {clear:none;padding:4px 9px!important ;padding:4px 9px;padding /**/:0px;margin:0px!important ;margin:0px;margin /**/:4px 9px;}
.picTextGroup P a:hover {color:#004AAF;}
.picTextGroup SPAN{font-weight: bold;display:block;text-align:left;}

.pic_border {padding:4px; border:1px #EEE solid; background:#FFF;}

.picTextGroup SPAN a:hover{color:#004AAF;}
.picTextGroup .more{font-weight:normal;display:inline;}

.picTextList{text-align:left;clear:both;margin:0 auto;line-height:22px;padding:1px 0 0;border:0px solid #f00}
.picTextList P{float:left;margin:0 8px 0 0;text-align:center;}
.picTextList P a:hover {color:#004AAF;}
.picTextList UL{float: left;}
.picTextList LI{text-align:left;}
.picTextList LI a:hover {color:#004AAF;}
.picTextList IMG{display:block;padding:0px;margin:2px 0 0;background: #fff;border:1px solid #bdbdbd;}
.picTextList SPAN {margin:5px auto ;text-align:center;}
.picTextList .more{text-align:right;}

.homeArea{width:1004px;clear:both;height:auto;margin:0px auto;background: #fff;}

.left { float: left;}
.float_right { float: right;}
.clear { clear: both;}
.clear:after{content: "";	display: block;height: 0;clear: both;}
.last {margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}

.fontSize12 { font-size:14px;}
.fontSize14 { font-size:14px; font-weight:bold; font-family:"宋体" ,verdana;}
.fontSize16 { font-size:16px;}

.lineHeight24 {line-height:24px}
.lineHeight20 {line-height:20px}
.lineHeight18 {line-height:18px}

.bold {font-weight: bold;}
.unline,.unline a {text-decoration:underline}
.more,.more a{color: #004AAF;text-align:right;}

.links_pic {
	margin-bottom:15px;
}

.img {border:1px solid #C9C9C9;}

.hong {color:#C00502;}
.img01{	border:3px solid #B4B4B4; margin-top:5px;}
.img02{	border:1px #C4C4C4 solid;}
.img03{	border:1px solid #000; margin-bottom:5px;}
.img04{	padding: 3px; background:#fff; border: 1px solid #C9E2FF; margin:10px 10px 0px 10px;}
.title_fen {
	font-family:"宋体", Verdana, "微软雅黑";
	font-size: 14px;
	font-weight: bold;
	color: #E04974;
	text-decoration: none;
}

.ju {
	color: #FF7200;
}

.juhuang {color:#FF8400;}

.hui {
	font-family:"微软雅黑", Calibri;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

a.hui:hover {
	color:#DF5400;
}

.qianhui {
	font-family:"宋体", Verdana, "微软雅黑";
	font-size: 12px;
	color: #999;
	text-decoration: none;
}

.shenhui14 {
	font-family:"微软雅黑", Verdana, "宋体";
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
.shenhui16 {
	font-family:"微软雅黑", Verdana, "宋体";
	font-size: 16px;
	color: #333;
	text-decoration: none;
}
.shenhui18 {
	font-family:"微软雅黑", Verdana, "宋体";
	font-size: 18px;
	color: #333;
	text-decoration: none;
}

.shenhuang {
	color:#8D3200;
}

a.shenhuang:hover {
	color:#DF5400;
}

.shenhui {
	color:#2C3339;
}

a.shenhui:hover {
	color:#DF5400;
}

.hui14 {
	text-align:left;
	font-family:"宋体", Verdana, "微软雅黑";
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}

.bai {
	font-family:"宋体", Verdana, "微软雅黑";
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.bai1 {
	font-family:"宋体", Verdana, "微软雅黑";
	font-size: 12px;
	color: #fff;
	text-decoration: none;

}

.qianlan {
	font-family:"宋体", Verdana, "微软雅黑";
	font-size: 12px;
	color: #BFE1F5;
	text-decoration: none;
}

a.bai:hover {color:#FFFF00;text-decoration:underline}

.hei {
	font-family:"宋体", Verdana, "微软雅黑";
	font-size: 12px;
	color: #000000;
}

.hei16 {
	font-family:"微软雅黑", Verdana, "宋体";
	font-size: 16px;
	color: #000000;
	font-weight:bold;
}

.hei18 {
	font-family:"微软雅黑", Verdana, "宋体";
	font-size: 18px;
	color: #000000;
}

.hui16 {
	font-family:"微软雅黑", Verdana, "宋体";
	font-size: 16px;
	color: #888;
}

.hui14 {
	font-family:"微软雅黑", Verdana, "宋体";
	font-size: 14px;
	color: #666;
}

a.hei:hover {color:#C00;text-decoration:underline;}

.huang {
	font-family:Tahoma, "微软雅黑", Verdana, "宋体";
	font-size: 12px;
	color: #FFD200;
	text-decoration: none;
}

a.huang:hover {
	color:#FFC000;
}

.huilan {
	font-family:"宋体", Verdana, "微软雅黑";
	font-size: 12px;
	color: #436D89;
	text-decoration: none;
}

a.huilan:hover {
	color:#DF5400;
}

.lan {
	font-family:"宋体", Verdana, "微软雅黑";
	color: #26A2DA;
	text-decoration: none;
	font-weight:bold;
}

.ju16 {color:#FF3300; font-size:16px; font-weight:bold;}

.shenlan {
	font-family:"宋体", Verdana, "微软雅黑";
	font-size: 12px;
	color: #00436E;
	font-weight:blod;
}

.shenlv {
	font-family:"宋体", Verdana, "微软雅黑";
	font-size: 12px;
	color: #195600;
	font-weight:blod;
}

.list_icon {
	font-family:"宋体";
	font-size: 14px;
	color: #195600;
	font-weight:bold;
}

.juhong {
	color:#F30;
	font-size:14px;
	font-family:"宋体", Verdana, "微软雅黑";
	text-decoration: none;
}

.fen {
	color:#E04974;
	font-size:14px;
	font-family:"宋体", Verdana, "微软雅黑";
	text-decoration: none;
}

.zihong {
	line-height:180%;
	font-family:"宋体", Verdana, "微软雅黑";
	font-size: 12px;
	color: #7F3232;
	text-decoration: none;
}

.trborder {
	border-bottom:1px #BEBCBD dotted;
}

.list {
	color: #666;
	font-size:14px;
	font-family:"宋体", Verdana, "微软雅黑";
	text-decoration: none;
	line-height:26px;
	}
	
.borderbottom {
	border-bottom:1px dashed #ddd;
}

.lv {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3C6408;
}

.lv16 {
	font-family:"微软雅黑", Verdana, "宋体";
	color: #76B300;
	text-decoration: none;
	font-size:16px;
}

.textleft {
	text-align:left;
}

.p {
	text-align:left;
	padding:20px 0 10px 0;
	border-bottom:1px dotted #B4B4B4;
}

.list_news {
	margin:10px 0;
}

.list_news li {
	background:url(../images/cn_lanmu/li_icon02.gif) no-repeat;
	line-height:21px;
	float:left;
	width:360px;
	text-indent:12px;
}

.table01 {
	border:1px #DDD2D6 solid;
	font-size:12px;
	margin:10px 0px;
}

/*.table01 tbody tr:hover {
	background:#EDF5FF;
	font-weight:bold;
	color:#666;
}*/
